@charset "utf-8";

/* CSS Document */

/***普通通用*********************************************************/

.clear {

	zoom: 1;

	clear: both;

}

.clear:after {

	content: '';

	display: block;

	clear: both;

	visibility: hidden;

	height: 0;

}

.bold {

	font-weight: bold;

}

/*上下換圖按鈕加在連結中的css，意思是<a>標籤的背景位置為往上移動圖片高度一半的單位*/

/***普通通用*********************************************************/

body {

	margin: 0px;

	padding: 0px;

	font-family: Arial, "微軟正黑體";

}

#wrapper {

	width: 100%;

	position: relative;

	height: auto;

}

/***普通通用*********************************************************/

/***頁頭********************************************************/

#header_box {

	width: 100%;

	height: auto;

	background-image: url(header.png);

	background-repeat: repeat-x;

	background-position: center top;

	position: absolute;

	left: 0px;

	top: 0px;

	z-index: 5;

}

#header {

	width: 1000px;

	height: 102px;

	margin: 0 auto;

	position: relative;

}

/***頁頭********************************************************/

/***LOGO*******************************************************/

#logo {

	width: auto;

	height: auto;

	position: absolute;

	left: 0px;

	z-index: 5;

	top: 0px;

}

/***LOGO*******************************************************/



/***主視圖******************************************************/

#ad_bg {

	width: 100%;

	height: auto;

}

#ad {

	height: 659px;

	position: relative;

	overflow: hidden;

	width: 1280px;

	margin: auto;

}

/***主視圖********************************************************/

/***主要內容******************************************************/

#main_box {

	width: 100%;

	height: auto;

	background-color: #F4F4F6;

	background-image: url(index/main.jpg);

	background-repeat: no-repeat;

	background-position: bottom;

}

#main {

	width: 1000px;

	height: auto;

	min-height: 700px;

	position: relative;

	margin: 0 auto;

}

/***主要內容******************************************************/

#leftnav{

	width: 301px;

	position: absolute;

	z-index: 1;

	left: 0px;

	top: -181px;

	background-image: url(index/left-box.png);

	background-repeat: no-repeat;

	background-position: left bottom;

	min-height: 637px;

}

#leftnav_title{

	width: 301px;

	height: auto;

}

#leftnav .info{display:none; }

.school_menu {

	width: 301px;

	height: auto;

	

	padding: 0;

	position: relative;

}

ul.school_menu {

	width: 211px;

	height: auto;

	list-style-type: none;

	clear: both;

	margin: 0;

	padding: 0px 0px 0px 22px;

}

ul.school_menu li{

	height: 40px;

	width: 211px;

}

ul.school_menu li a{display: block;

	width: 100%;

	height: 100%;}

ul.school_menu li a.nav1{background-image: url(index/left-nav_01.jpg);}

ul.school_menu li a.nav2{background-image: url(index/left-nav_02.jpg);}

ul.school_menu li a.nav3{background-image: url(index/left-nav_03.jpg);}

ul.school_menu li a.nav4{background-image: url(index/left-nav_04.jpg);}

ul.school_menu li a.nav5{background-image: url(index/left-nav_05.jpg);}

ul.school_menu li a.nav6{background-image: url(index/left-nav_06.jpg);}



.marquee_u{
    right: 10px;
    top: 13px;
    position: absolute;
    background: #701b1e;
    width: 687px;
    height: 20px;
    padding:5px;
    color:#fffc00;
    line-height: 20px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}


#about {

	background-image: url(index/about.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 373px;

	width: 358px;

	position: absolute;

	z-index: 1;

	left: 294px;

	top: 61px;

}

#about .more {

	text-align: right;

	height: 45px;

	width: 100%;

	padding-top: 5px;

}

#about .title {

	width: 355px;

	margin: auto;

	line-height: 25px;

}

#about .title a {

	font-size: 15px;

	color: #426001;

	text-decoration: none;

	font-weight: bold;

}

#about .title a:hover {

	color: #813537;

}

#about .mast {

	width: 355px;

	margin: auto;

	font-size: 13px;

	color: #525252;

	line-height: 19px;

	height: 87px;

}

#about .photo {

	background-color: #E3C8AA;

	margin: auto;

	padding: 5px;

	height: 191px;

	width: 340px;

}

#about .photo iframe{
	width: 340px;
	height: 191px;
}

#bulletin {

	height: 373px;

	background-image: url(index/bulletin.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	width: 300px;

	position: absolute;

	z-index: 1;

	right: 10px;

	top: 61px;

	font-size: 13px;

}

#bulletin .more {

	text-align: right;

	height: 40px;

	width: 100%;

	padding-top: 5px;

}

#bulletin .list {

	width: 300px;

	margin: auto;

	padding: 8px;

	height: auto;

	border-bottom: 1px dotted #B9B9B9;

}

#bulletin .list a {

	color: #7F766C;

	text-decoration: none;

}

#bulletin .list a:hover {

	color: #B57711;

}

#bulletin .photo {

	background-color: #F0D5B9;

	padding: 1px;

	float: left;

	height: 60px;

	width: 80px;

}

#bulletin .photo img{
	max-height: 60px;
	max-width: 80px;
}

#bulletin .title {

	line-height: 26px;

	float: right;

	width: 208px;

}

#bulletin .title a {

	font-size: 14px;

	font-weight: bold;

	color: #212121;

	text-decoration: none;

}

#bulletin .mast {

	float: right;

	width: 208px;

	line-height: 17px;

	color: #525252;

	height: 34px;

	font-size: 13px;

}

#bulletin .date {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #AC6706;

	background-image: url(index/dot.jpg);

	background-repeat: no-repeat;

	background-position: left center;

	padding-right: 10px;

	padding-left: 10px;

}

#album {

	height: 160px;

	width: 1050px;

	position: absolute;

	left: -25px;

	top: 508px;

}

#album .list-wrap {

	float: left;

	width: 1000px;

	height: 160px;/*必要元素*/

	overflow: hidden;

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	

}

#album .list-wrap li{

	float: left;

	border-right: 1px dashed #B9B9B9;

	height: 160px;

	width: 19.9%;

}

#album .list-wrap .list{

	background-color: #FFF;

	padding: 5px;

	height: 147px;

	width: 160px;

	border: 1px solid #E4E4E9;

	margin: auto;

}

#album .list-wrap .photo{

	height: 120px;

	width: 160px;

}
#album .list-wrap .photo img{
	max-height: 120px;
	max-width: 160px;
}

#album .list-wrap .title{

	line-height: 27px;

	text-align: center;

	width: 160px;

	font-size: 13px;

}

#album .list-wrap .title a{

	color: #666666;

	text-decoration: none;

}

#album .list-wrap .title a:hover{

	color: #AC6758;

}

.carousel {

	width: 1000px;

	padding: 0 25px;

	height: 160px;

	position: relative;

	overflow: hidden;

	margin: auto;

}

.carousel .prev, .carousel .next {

	width: 25px;

	height: 160px;

	display: block;

	text-decoration: none;

	cursor: pointer;

	background-repeat: no-repeat;

	-webkit-transition: background 200ms linear;

	-moz-transition: background 200ms linear;

	-o-transition: background 200ms linear;

	ransition: background 200ms linear;

	position: absolute;

	z-index: 1;

	top: 0px;

	background-position: left center;

}

.carousel .prev {

	background-image: url(index/prev.png);

	left: 4px;

}

.carousel .next {

	right: 2px;

	background-image: url(index/next.png);

}

.carousel .prev:hover, .carousel .next:hover {

}





/***社群*******************************************************/

#community {

	position: absolute;

	left: 22px;

	bottom: 22px;

}

/***社群*******************************************************/

/***頁底*********************************************************/

#footer_box {

	width: 100%;

	height: auto;

	background-image: url(index/footer.jpg);

	background-repeat: repeat-x;

	background-position: center top;

}

#footer {

	width: 1000px;

	height: 187px;

	margin: 0 auto;

	position: relative;

	font-size: 13px;

}

#footer .menu {

	width: 1000px;

	height: auto;

	color: #FFFFFF;

	position: absolute;

	top: 15px;

	right: 0px;

	text-align: center;

}

#footer .menu a {

	color: #FFFFFF;

	text-decoration: none;

}

#footer .menu a:hover {

	color: #814A36;

}

#footer .info {

	color: #DFC0B6;
	line-height:17px;

	position: absolute;

	top: 54px;

	left: 0px;

	text-align: center;

	width: 100%;

}

#footer .copyright {

	color: #DFC0B6;

	position: absolute;

	top: 166px;

	left: 0px;

	font-size: 12px;

	text-align: center;

	width: 100%;

}

#footer .copyright span {

	color: #DFC0B6;

}

#footer .copyright a {

	color: #DFC0B6;

	text-decoration: none;

}

#footer .copyright ins {

	text-decoration: underline;

}

#footer .copyright a:hover {

	color: #814A36;

	text-decoration: none;

}

#footer .img{display:none; }

/***頁底*********************************************************/
.f_btm {
	width: 123px;
	height: 27px;
	position: absolute;
	left: 21px;
	top: 515px;
	z-index: 99;
}

.f_btm a{
	width: 100%;
	height: 100%;
	display: block;
	background:url(index/f01.png);
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;

}
.f_btm a:hover{
	background:url(index/f02.png);
}
.people{
	display:block;
	left:30px;
	top:490px;
	position:absolute;
	font-size:14px;
	color:#633400
}